---
layout: page.njk
title: Barrierefreiheit
tags: footerNav
eleventyNavigation:
  order: 2
---
# Erklärung zur Barrierefreiheit

Der Fachschaftsrat Informatik der Technischen Universität Dresden möchte seine Website unter ese.ifsr.de und die Veranstaltungen zur Erstsemester-Einführungswoche (kurz „ESE“) barrierefrei zugänglich machen.
Wenn du im Rahmen unserer Events individuelle Unterstützung benötigst, kontaktiere uns gern per Mail unter [fsr@ifsr.de](mailto:fsr@ifsr.de).
Wir finden eine Lösung, oder versorgen dich mit weiteren relevanten Informationen, damit eine Teilnahme für dich möglich wird.

## Erstellung dieser Erklärung zur Barrierefreiheit

Diese Erklärung wurde am 17.09.2023 erstellt und zuletzt am 02.10.2024 aktualisiert.
Grundlage der Erstellung dieser Erklärung zur Barrierefreiheit war ursprünglich eine Schnellüberprüfung durch eine externe Sachverständige mit Sehbehinderung.
Da diese Website seitdem zur Beseitigung der Barrieren von Grund auf neu erstellt wurde, ist eine erneute Überprüfung notwendig.

## Stand der Barrierefreiheit

Zu welchem Grad diese Website mit den Vorgaben des Barrierefreie-Websites-Gesetz in Verbindung mit der BITV 2.0 vereinbar ist, muss noch geprüft werden.

Folgende Barrieren haben wir derzeit dokumentiert:
- Inhalte sind nicht in leichter Sprache oder Gebärdensprache verfügbar.

Es ist leider nicht auszuschließen, dass im Web-Angebot noch weitere Barrieren existieren.
Wir arbeiten an der Auflösung der Barrieren.

## Kontakt

Sollten dir weitere Mängel in Bezug auf die Barrierefreiheit auffallen, wende dich bitte an den Fachschaftsrat Informatik:

E-Mail: [fsr@ifsr.de](mailto:fsr@ifsr.de)  
Telefon: +49 351 / 463 38 226

## Durchsetzungsverfahren

Wenn wir deine Rückmeldung aus deiner Sicht nicht befriedigend bearbeiten, kannst du dich an die Sächsische Durchsetzungsstelle wenden:

Beauftragter der Sächsischen Staatsregierung für die Belange von Menschen mit Behinderungen  
Albertstraße 10  
01097 Dresden

**Postanschrift:**  
Archivstraße 1  
01097 Dresden

E-Mail: [info.behindertenbeauftragter​@sk.sachsen.de](mailto:info.behindertenbeauftragter@sk.sachsen.de)  
Telefon: 0351 564-12161  
Fax: 0351 564-12169

Webseite: [https://www.inklusion.sachsen.de](https://www.inklusion.sachsen.de)
